## golang-github-xlab-treeprint 0.0~git20180324.505f0ee

=== debian/changelog ===
golang-github-xlab-treeprint (0.0~git20180324.505f0ee-1) unstable; urgency=medium

  * Initial release (Closes: #900137)

 -- Alexandre Viau <aviau@debian.org>  Sat, 26 May 2018 13:28:43 -0400
