=== debian/control ===
Source: golang-github-xlab-treeprint
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.4
Homepage: https://github.com/xlab/treeprint
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xlab-treeprint
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xlab-treeprint.git
XS-Go-Import-Path: github.com/xlab/treeprint
Testsuite: autopkgtest-pkg-go

Package: golang-github-xlab-treeprint-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: simple ASCII tree composing tool
 Package treeprint provides a simple ASCII tree composing tool.
 .
 The utility will yield Unicode-friendly trees. The output is
 predictable and there is no platform-dependent exceptions, so if
 you have issues with displaying the tree in the console, all
 platform-related transformations can be done after the tree has
 been rendered.
