## golang-github-xlab-treeprint 0.0~git20181112.a009c39

=== debian/changelog ===
golang-github-xlab-treeprint (0.0~git20181112.a009c39-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Automatic cme fixes.
  * Update gbp.conf.

 -- Martina Ferrari <tincho@debian.org>  Tue, 29 Oct 2019 09:16:55 +0000
