=== debian/control ===
Source: golang-github-xlab-treeprint
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xlab-treeprint
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xlab-treeprint.git
Homepage: https://github.com/xlab/treeprint
XS-Go-Import-Path: github.com/xlab/treeprint

Package: golang-github-xlab-treeprint-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: simple ASCII tree composing tool
 Package treeprint provides a simple ASCII tree composing tool.
 .
 The utility will yield Unicode-friendly trees. The output is
 predictable and there is no platform-dependent exceptions, so if
 you have issues with displaying the tree in the console, all
 platform-related transformations can be done after the tree has
 been rendered.
