## golang-github-xlab-treeprint 1.2.0

=== debian/changelog ===
golang-github-xlab-treeprint (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 09 Aug 2024 16:26:55 -0400

golang-github-xlab-treeprint (1.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release: 1.2.0

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 06 Aug 2024 20:24:25 -0400

golang-github-xlab-treeprint (0.0~git20181112.a009c39-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 15:19:44 +0000
