=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev,
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: golang-github-stretchr-testify-dev,
          ${misc:Depends},
+Multi-Arch: foreign
 Description: simple ASCII tree composing tool
  Package treeprint provides a simple ASCII tree composing tool.
  .
